/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */


/* FONTS */
@font-face {
    font-family: 'london1960';
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.woff') format('woff'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.ttf') format('truetype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-LondonNineteenSixty.svg#Chalet-LondonNineteenSixty') format('svg');
}

@font-face {
    font-family: 'newyork1960';
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.woff') format('woff'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.ttf') format('truetype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-NewYorkNineteenSixty.svg#Chalet-NewYorkNineteenSixty') format('svg');
}

@font-face {
    font-family: 'paris1960';
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.eot');
    src: url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.eot?#iefix') format('embedded-opentype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.woff2') format('woff2'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.woff') format('woff'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.ttf') format('truetype'),
         url('/wp-content/themes/bb-theme-child/fonts/Chalet-ParisNineteenSixty.svg#Chalet-ParisNineteenSixty') format('svg');
}

@font-face {
    font-family:"aktiv-grotesk";
    src:url("https://use.typekit.net/af/d8d5f7/00000000000000003b9ad142/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff2"),
    url("https://use.typekit.net/af/d8d5f7/00000000000000003b9ad142/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("woff"),
    url("https://use.typekit.net/af/d8d5f7/00000000000000003b9ad142/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n9&v=3") format("opentype");
    }

.newyork1960, .newyork1960 p {font-family:'newyork1960' !important}
.londonk1960, .london1960 p {font-family:'london1960' !important}


/* VARIABLES */
:root {
    /* COLORS */
    --white: #ffffff;
    --black: #272525;
    --blue-darker:#061557;
    --blue-dark:#1E48B3;
    --blue-medium:#039BF2;
    --blue-light:#99D9FD;

    --yellow:#FFCA3F;
}

body {overflow-x:hidden}





/* SPACING */
.fl-row:not(.nopadding) .fl-row-content-wrap {
    padding-left: 74px;
    padding-right: 74px;
}





/* TYPOGRAPHY */
html, body { font-size: 23px !important; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
    margin-top: 0px;
    margin-bottom: 0px;
}

h1, .h1, .h1 p, .h1 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-weight: normal;
    font-size: 3.0435rem;
    line-height: 3.0435rem;
    text-transform:uppercase;
}

h2, .h2, .h2 p, .h2 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-weight: normal;
    font-size: 1.7391rem;
    line-height: 1.7391rem;
    text-transform:uppercase;
}

h3, .h3, .h3 p, .h3 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-weight: normal;
    font-size: 1.1304rem;
    line-height: 1.3043rem;
}

h4, .h4, .h4 p, .h4 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-weight: normal;
    font-size: 1rem;
    line-height: 1.1304rem;
}

h5, .h5, .h5 p, .h5 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-size: 0.7391rem;
    line-height: 1.1304rem;
}

h6, .h6, .h6 p, .h6 .fl-heading {
    font-family: 'aktiv-grotesk';
    font-size: 0.7391rem;
    line-height: 1.1304rem;
}

.large p, 
p.large,
.fl-page .large li,
.fl-page .large .uabb-accordion-desc
{
    font-family: 'london1960';
    font-size: 1.2174rem;
    line-height: 1.8261rem;
}

.small p, 
p.small,
.fl-page .small li,
.fl-page .small .uabb-accordion-desc
{
    font-family: 'london1960';
    font-size: 0.7826rem;
    line-height:  1.4783rem;;
}

p,
.fl-page li,
.fl-page .uabb-accordion-desc {
    font-family: 'london1960';
    font-size: 1rem;
    line-height: 1.3913rem;
    margin-bottom: 0;
}

.fl-page :is(ul, ol) {
    padding: 0;
    margin: 0;
}



/* Beaver Builder overrides */
.uabb-module-content .uabb-text-editor.uabb-accordion-desc :not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {}


/*********/
/* LINKS */
/*********/
.fl-page-content a:after {
    text-decoration:none;
    position:relative;
}


.fl-page-content a {
    text-decoration:underline;
    transition:all .2s ease;
    text-decoration-color:var(--blue-medium);
    text-underline-offset: 2px;
}

.fl-page-content a:hover {
    text-decoration:underline;
    text-decoration-color:var(--yellow);
}


/***********/
/* BUTTONS */
/***********/
.button .fl-button {
    transition: all .5s ease;
    /* border-radius: 100px !important; */
}

.button .fl-button-text {
    /* font-family: ; */
    font-size: 0.8333rem;
    line-height: 1.4444rem;
    transition: all .5s ease;
}

.fl-builder-content .button_donate .fl-module-content a
{
    padding: 17px 60px;
    border-radius: 100px;
    font-family: 'newyork1960';
    font-weight: normal;
    font-size: 0.7826rem;
    line-height: 1.4783rem;

}
.fl-builder-content .button_donate.blue .fl-module-content a{    background: var(--blue-light);}
.fl-builder-content .button_donate.blue .fl-module-content a span {color: var(--blue-darker);}
.fl-builder-content .button_donate.blue.wave .fl-module-content a:before {
    content: "";
    width: 29px;
    height: 13px;
    background: url(/wp-content/uploads/noun_waves_35868.svg) center center / cover repeat;
    position: relative;
    float: left;
    margin-right: 10px;
    top: 10px;
}
.fl-builder-content .button_donate.blue.wave .fl-module-content a:hover {transform:scale(1.05)}
.fl-builder-content .button_donate.blue.wave .fl-module-content a:hover:before {animation: donate_wave 2s linear infinite;}



.fl-builder-content .button .fl-module-content a {
    padding: 16px 60px !important;
    border-radius: 100px;
    font-family: 'newyork1960';
    font-weight: normal;
    font-size: 0.7826rem;
    line-height: 1.4783rem;
    border:0;
}
.fl-builder-content .button.trans.white .fl-module-content a {    
    background-color: transparent;
    border:2px solid white;
}

.fl-builder-content .button.trans.blue .fl-module-content a {    
    background-color: transparent;
    border:2px solid var(--blue-dark);
}
.fl-builder-content .button.trans.white .fl-module-content a span {color: white;}
.fl-builder-content .button.trans.white .fl-module-content a:hover span {color: var(--blue-dark);}
.fl-builder-content .button.trans.blue .fl-module-content a span {color: var(--blue-dark);}
.fl-builder-content .button.trans.blue .fl-module-content a:hover span {color: white;}








/* EXTERNAL LINKS */
a.acc_external_link, .acc_external_link a {position:relative;}

a.acc_external_link .acc_external, 
.acc_external_link a .acc_external, 
a .acc_external, 
.acc_external {
    position: fixed;
    background: var(--yellow);
    color: var(--blue-dark);
    padding: 10px 15px 10px;
    font-size: 0.5652rem;
    font-family: 'newyork1960';
    visibility: hidden;
    text-transform: uppercase;
    line-height: 18px;
    opacity: 0;
    left: -99999px;
    z-index: 999;
    margin: 6px;
    box-shadow: 0px 0px 5px rgb(255 255 255 / 50%);
    border-radius: 4px;
    text-align: center;
    width: 200px;
    font-style: normal;
    letter-spacing:-0.02rem !important;
    transition:all .2s ease;
    transform: translate(-125px, 40px);
}

a.acc_external_link:hover .acc_external, 
.acc_external_link a:hover .acc_external,
a:hover .acc_external
{
    visibility: visible;
    opacity: 1;
    top:initial;
    left:initial;
    transform: translate(-125px, 30px);
    
}

a.acc_external_link:focus .acc_external, 
.acc_external_link a:focus .acc_external,
a:focus .acc_external
{
    top:10px !important;
    left:0 !important;
    position:absolute;
    visibility: visible;
    opacity: 1;
    padding:0 !important;
    border:0 !important;
}

a .acc_external_icon
{
    position: relative;
    top: 1px;
    margin-left: 5px;
}
